/* -----------------------------------------------------------------------
 Blueprint CSS Framework 1
 http://blueprintcss.org

   * Modificado por Filipe Rocha (filipe@viaoceanica.com)
   * Via Oceanica (www.viaoceanica.com)

----------------------------------------------------------------------- */
@import url("reset.css");
@import url("typography.css");
@import url("forms.css");
@import url("slider.css");
/* 
	Apenas activar caso haja loja online
@import url("../../loja/loja.css");
*/

#bg-body {
    /*background: none repeat scroll 0 0 #f3f2ef;*/
		background: none;
    height: 200%;
    left: -50%;
    position: fixed;
    top: 0;
    width: 200%;
}
#bg-body img {
    top: 0;
    left: 0;
    margin: auto;
    min-width: 50%;
    position: absolute;
    right: 0;
    top: 0;
}

html { }
body              { background: #f3f2ef; }
section.container { width:960px; margin:0 auto; position:relative;}
header.cab        { background:none; height:257px; position:relative; margin:0; padding:0; }
section.colMain   { }
section.colEsq		{ width:510px; float:left; padding:0 0 22px 0; border-bottom:1px solid #bdbcb8; background:#fff; position:relative;}
section.colDir		{ width:275px; float:right; background:#f3f2ef;}
.mainLeft { float:left; width:685px; background:#f3f2ef; }
div.coluna { width:175px; float:left; background:#fff; position:relative; height:100% !important;}
footer.rod        { margin:1.5em 0 0 0; padding:0 auto; text-align:center; }

/* .Cab
-------------------------------------------------------------- */
/* Logo, aplicar num H1 */
h1.logo   { float:left; margin:0; padding:0; }
h1.logo a { text-indent:-9999em; width:143px; height:177px; background:url(../../img/logotipo.png) no-repeat; margin:40px 0 0 16px; display:block; }

.cabWrap { width:484px; height:39px; float:right; margin:6px 0 0 0; background:#00467c;}

/* navegação topo */
.cabWrap nav.navTopo { width:179px; height:27px; background:none; padding:0; list-style:none; padding:6px; float:left;}
.cabWrap nav.navTopo a {float:left; width:44px; height:27px; display:block; background-position:top; text-indent:-9999em;}
.cabWrap nav.navTopo a:hover { background-position:bottom;}
.cabWrap nav.navTopo a+a { border-left: solid 1px #d9d9d9;}
.cabWrap nav.navTopo a.home { background-image:url(../../img/navTopoHome.gif);}
.cabWrap nav.navTopo a.map { background-image:url(../../img/navTopoMap.gif);}
.cabWrap nav.navTopo a.contacts { background-image:url(../../img/navTopoContacts.gif);}
.cabWrap nav.navTopo a.facebook { background-image:url(../../img/navTopoFacebook.gif);}

/* pesquisa topo */
.cabWrap form.pesquisaTopo { width:263px; height:29px; background:url(../../img/bgNavPesquisa.png) no-repeat; float:left; margin:0; padding:5px 2px; float:left;}
.cabWrap form.pesquisaTopo input { background:url(../../img/bgPesquisaInput.gif) top repeat-x; width:200px; height:25px; border:1px solid #bbbbbb; padding:1px 7px; color:#5c5c5c;}
.cabWrap form.pesquisaTopo button { width:43px; height:29px; background:url(../../img/lupaPesquisa.gif) no-repeat; text-indent:-9999em; border-top:solid 1px #d9d9d9; border-bottom:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; border-left:none; margin-left:-4px; vertical-align: bottom;}

form.gsc-search-box {width:263px !important; height:29px !important; background:url(../../img/bgNavPesquisa.png) no-repeat; float:left; margin:0 !important; padding:5px 2px !important; float:left; !important}
form.gsc-search-box table { margin:0 !important; padding:0 !important; width:263px !important; }
form.gsc-search-box table td { margin:0 !important; padding:0 !important; }
form.gsc-search-box .gsc-input input { background:url(../../img/bgPesquisaInput.gif) top repeat-x !important; width:200px !important; height:25px !important; border:1px solid #bbbbbb !important; padding:1px 7px !important; color:#5c5c5c !important;}
.gsc-search-button { height:29px !important; border:none !important; vertical-align: bottom !important; cursor:pointer !important; }
.gsc-search-button input { background-color:#001d35 !important; margin-left:10px !important;}
.gsc-clear-button { display:none !important; visibility:hidden !important;}

/* .gsc-search-button { width:43px !important; height:27px !important; background:url(../../img/pesquisaInput.gif) no-repeat !important; text-indent:-9999em !important; border:none !important; margin-left:-4px !important; vertical-align: bottom !important; cursor:pointer !important;} */


/* Menu Principal */
/* Holly Hack. IE Requirement \*/
* html ul li { height:1%; }
* html ul li a { height:1%; }

#nav { list-style-type:none; background:url(../../img/bgMennu.gif) repeat-x top; height:36px; width:98%; margin:40px 0 0; float:left;}
#nav li { float:left; display:block; list-style-type:none; position:relative; padding:11px 10px; }
#nav li+li { background:url(../../img/bgItemMenu.gif) top left no-repeat;}
#nav li a { display:block; color:#fff; text-transform:uppercase; font-family:CalibriBold, sans-serif; }

#nav li ul.first { display:none; z-index:1000 !important; position:absolute; left:0; top:35px; border-top:6px solid #04457a; width:inline;}
#nav li ul.first li { float:none; background:url(../../img/bgSubItemMenu.gif) top repeat-x #bbbbbb; height:auto; width:180px; padding:11px 13px; display:block;}
#nav li ul.first a { text-indent:0; height:auto; color:#04457a; }
#nav li:hover ul.first { display:block !important;}

#nav li ul.second { left:206px !important; top:0 !important; border-top:6px solid #216397;}


#nav li a:hover { background-position:bottom; }

/* Homepage */
div.tituloNoticias { display:block; width:474px; height:12px; border-bottom:3px solid #044a82; padding:15px 0 15px 15px;}
div.tituloNoticias h3 { float:left; margin:0; padding:0; color:#044a82;}
div.tituloNoticias a { float:right; text-transform:uppercase; color:#044a82; margin:5px 0 0 0;}


ul.ultimasNoticias { list-style:none; margin:0px 25px 0 0; width:511px; padding:0;}
ul.ultimasNoticias li { width:48%;  border-bottom:1px solid #dcdcdc; float:left;}
ul.ultimasNoticias li .titulo { font-size:1.1em; display:block; font-weight:bold; margin-bottom:.5em;}
ul.ultimasNoticias li a { font-weight:bold; color:#525252;}
ul.ultimasNoticias li .imagem { overflow:hidden; height:118px;}
ul.ultimasNoticias li { color:#8b8b8b; margin:10px 0px; padding:5px; height:210px;}

ul.ultimasNoticias li span { font-size:.9em; color:#5786ab;}
ul.ultimasNoticias li p { margin-bottom:.5em;}


div.tituloGaleria { display:block; height:12px;}
div.tituloGaleria h3 { float:left; margin:0; padding:0; color:#044a82;}
div.tituloGaleria a { float:right; text-transform:uppercase; color:#044a82; margin:5px 0 0 0;}

div.galeriaHome { width:655px; height:152px; background:url(../../img/bgGaleriaHome.gif) no-repeat; padding:15px; margin-top:1.5em;}

/* coluna Direita */

section.colDir div.tituloAgenda { display:block; width:245px; height:16px; border-top:1px solid #fff; padding:12px 15px; background:#076ab9; border-top:1px solid #fff; padding:12px 15px; background:#16548d; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
section.colDir div.tituloAgenda h3 { float:left; margin:0; padding:0; color:#fff;}
section.colDir div.tituloAgenda a { float:right; text-transform:uppercase; color:#c9def0; margin:2px 0 0 0;}

section.colDir .agenda { padding:14px; width:247px; margin:0; list-style:none; color:#a9c1d4; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background: #016496; /* Old browsers */
background: -moz-linear-gradient(top, #016496 0%, #044a82 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#016496), color-stop(100%,#044a82)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #016496 0%,#044a82 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #016496 0%,#044a82 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #016496 0%,#044a82 100%); /* IE10+ */
background: linear-gradient(to bottom, #016496 0%,#044a82 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016496', endColorstr='#044a82',GradientType=0 ); /* IE6-9 */ position:relative;}
section.colDir ul.agenda li { padding:15px 23px; background:url(../../img/bgItemAgenda.gif) left top no-repeat; border-bottom:1px dotted #789bb7; color:#a9c1d4;}
section.colDir ul.agenda li a { display:block; color:#fff;}
.loadingAjax { display:block; position:absolute; background: url(../../img/ajax-loader.gif) center no-repeat #02568b; width:275px; height:212px; z-index:20; left:0; top:0;}

section.colDir div.tituloDocumentos { display:block; width:245px; height:16px; border-top:1px solid #fff; padding:12px 15px; background:#434343; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
section.colDir div.tituloDocumentos h3 { float:left; margin:0; padding:0; color:#fff;}
section.colDir div.tituloDocumentos a { float:right; text-transform:uppercase; color:#d6d6d6; margin:2px 0 0 0;}

section.colDir ul.documentos { padding:14px; width:247px; margin:0; list-style:none; -webkit-border-bottom-right-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top, #4c4c4c 0%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4c4c4c 0%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4c4c4c 0%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #4c4c4c 0%,#131313 100%); /* IE10+ */
background: linear-gradient(to bottom, #4c4c4c 0%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */}
section.colDir ul.documentos li { margin:0 0 15px 0; display:block;}
section.colDir ul.documentos li a { display:block; color:#d7d7d7;}

section.colDir ul.documentos li a[href$=".pdf"] { background: url(../../img/iconPdf.png) left no-repeat; padding:0 0 0 22px; }
section.colDir ul.documentos li a[href$=".jpg"] { background: url(../../img/iconJpg.png) left no-repeat; padding:0 0 0 22px; }
section.colDir ul.documentos li a[href$=".xls"] { background: url(../../img/iconExcel.png) left no-repeat; padding:0 0 0 22px; }
section.colDir ul.documentos li a[href$=".doc"] { background: url(../../img/iconWord.png) left no-repeat; padding:0 0 0 22px; }
section.colDir ul.documentos li a[href$=".zip"], section.colDir ul.documentos li a[href$=".rar"] { background-position:left; padding:0 0 0 22px; }


section.colDir div.meteo { background:#076ab9; width:247px; /*height:84px;*/ display:block; padding:14px; border-top:1px solid #fff; border-bottom:1px solid #fff; color:#fff;  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
section.colDir div.meteo h3 { margin:0 0 8px 0; padding:0; color:#fff; text-transform:uppercase;}
section.colDir div.meteo .ilustracao {height:58px; width:58px; display:block; overflow:hidden;  margin:0 10px 0 30px; position:relative; text-align:center;}
section.colDir div.meteo .mascara {height:58px; width:58px; display:block; z-index:2; position:absolute; left:0; top:0; background:url(../../img/maskMeteo.png) top left no-repeat;}

/* titulos */
h2.titulo { display:block; width:470px; border-bottom:3px solid #044a82; padding:15px 0 15px 15px; color:#044a82; margin:0 0 1em 0; text-transform:uppercase;}
h2.titulo span { font-size:.7em; color:#cbcac6; margin:0 .5em 0 0;}

h2.tituloFreguesia { display:block; width:470px; height:12px; border-bottom:3px solid #044a82; padding:15px 0 15px 15px; color:#044a82; margin:0; text-transform:uppercase; font-size:21px;}
h2.tituloFreguesia span { font-size:.7em; color:#cbcac6; margin:0 .5em 0 0;}
h3.tituloFreguesia { position:absolute; bottom:-34px; left:152px;}
h3.tituloFreguesia a { font-size:.6em; margin-left:8px;}
h2.tituloFreguesia a { font-size:.5em; margin-left:8px;}

/* coluna esquerda */

ul.servicos { background: #4096ee; /* Old browsers */
background: -moz-linear-gradient(top, #4096ee 0%, #336aea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4096ee), color-stop(100%,#336aea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #4096ee 0%,#336aea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #4096ee 0%,#336aea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #4096ee 0%,#336aea 100%); /* IE10+ */
background: linear-gradient(to bottom, #4096ee 0%,#336aea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4096ee', endColorstr='#336aea',GradientType=0 ); /* IE6-9 */ width:165px; padding:15px 5px; list-style:none; margin:0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
ul.servicos li ul {  background:#0070c0; width:165px; padding:15px 5px; list-style:none; margin:0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
ul.servicos li { border-bottom:1px solid #95b3d7; padding:8px 0; position:relative;}
ul.servicos li.sub ul.nivel2 {display:none; position:absolute; top:-5px; left:165px; background:#168ce1; z-index:9999;}
ul.servicos li.sub:hover ul.nivel2 { display:block;}
ul.servicos li a { font-size:1.1em; color:#fff; font-weight:bold;}

ul.servicos li.sub2 ul.nivel3 {display:none; position:absolute; top:-15px; left:165px; background:#16a1e1; z-index:99999;}
ul.servicos li.sub2:hover ul.nivel3 { display:block; z-index:99999;}

#txtDestaque  {z-index:12;}


/* conteudos */
section.colEsq .conteudo { padding:0 15px; min-height:533px;}
section.colEsq .conteudo p { text-align:justify; line-height:normal;}
section.colEsq .conteudo img { max-width:470px;}


section.colEsq .conteudoFreguesia { padding:30px 15px 15px 15px; min-height:533px;}
section.colEsq .conteudoFreguesia p { text-align:justify;}

/* facebook */

.fb-like { padding:10px; background:#fff; width:253px;  border-top:1px solid #315c99; border-left:1px solid #aaa; border-right:1px solid #aaa; border-bottom:1px solid #aaa; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}


/* .ColMain
-------------------------------------------------------------- */


/* Listagens */
div.listagem    { margin:1em 0;}
div.listagem h3 { margin:0;}
div.listagem p  { margin:.5em 0 0 0;}

	/* Itens das Listagens */
	.span-1, .span-2, .span-3 { float:left; margin-right:10px;}
	.span-1                   { width:100px;}
	.span-2                   { width:370px; text-align:justify;}
	.span-3                   { width:550px;}
	.span-total { width:470px; padding:5px 0; margin:0 0 .5em 0; border-bottom:solid 1px #bbb;}
	/* Acrescentar span-x caso seja necessário outras medidas */
	
	.img    { display:block; overflow:hidden; width:100%; height:100px;}
	.last   { margin-right:0;}
	.border { padding-right:4px; margin-right:5px; border-right:1px solid #eee;}
	
ul.listagemGaleria {list-style:none; margin:0; padding:0;}
ul.listagemGaleria li {float:left; display:block; width:190px; height:143px; padding:5px 0; margin:2px 5px; border-bottom:1px solid #cacaca;}
ul.listagemGaleria li a {width:190px; height:143px; overflow:hidden; display:block;}
ul.listagemGaleria li a img { max-width:190px;}


/* gerais */
.shadow {
-moz-box-shadow: 0 2px 5px #888;
-webkit-box-shadow: 0 2px 5px #888;
box-shadow: 0 2px 5px #888;
}

.btn, .btn:visited { width:56px; height:14px; background:url(../../img/bgBtn.png) no-repeat; color:#fff; text-align:center; display:block; padding:12px 15px; text-transform:uppercase; margin-top:10px;}
.btn:hover { color:#ffcc00; text-decoration:none;}

.botao { background:#076ab9; color:#fff; padding:3px 5px; border:none; -moz-border-radius-bottomleft:5px;
		-moz-border-radius-bottomright:5px;
		-moz-border-radius-topleft:5px;
		-moz-border-radius-topright:5px;
		behavior: url(border-radius.htc);
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin:5px 0 0 0;}



.categoriasHolder { padding: 0 0 15px 0; margin:0 0 1.5em 0; border-bottom:1px solid #bbb;}

.imagemVer { float:left; border:1px solid #DCDCDC; margin:0 10px 0 0; padding:3px; width:253px;}
.imagemVer img { max-width:253px;}

.imagemVer2 { border:1px solid #DCDCDC; margin:10px 0; padding:3px; width:253px;}
.imagemVer2 img { max-width:253px;}

.btnSubmit {background:#044a82; color:#fff; -moz-border-radius: 5px; border-radius: 5px; border:0; padding:5px 8px;}

.imgTextos { max-width:601px; margin:1em 0;}

/* Tabs */

ul.tabs                 { margin:0 0 3em 0; list-style:none; padding:0; padding:0 0 10px 15px; border-bottom:1px solid #044a82;}
ul.tabs li              { position:relative; float:left; margin:0 15px 0 0;}
ul.tabs a               { padding:0 0 5px 0; cursor:pointer; font-size:1.1em;}
ul.tabs a.active        { border-bottom:3px solid #044a82;}
ul.tabs a:hover					{border-bottom:3px solid #044a82; text-decoration:none;}

h3.tituloFreguesia + a.retrocederFreguesia + ul.tabsFreguesia  { margin:9em 0 3em 0; list-style:none; padding:0 0 5px 15px; border-bottom:1px solid #044a82;}

ul.tabsFreguesia                { margin:8em 0 3em 0; list-style:none; padding:0 0 5px 15px; border-bottom:1px solid #044a82;}
ul.tabsFreguesia li              { position:relative; float:left; margin:0 10px -1px 0;}
ul.tabsFreguesia a               { padding:0; cursor:pointer; font-size:1;}
ul.tabsFreguesia a.active        { border-bottom:3px solid #044a82;}
ul.tabsFreguesia a:hover {border-bottom:3px solid #044a82; text-decoration:none;}


/* Específicos */
.mapaEsquerda { width:354px; float:left; text-align:center;}

ul.freguesias { width:207px; float:right; list-style:none; margin:0; padding:95px 0 0 40px;}
ul.freguesias li { margin:10px 0; background:url(../../img/bgListaSeta.gif) top left no-repeat; height:22px;}
ul.freguesias li a { padding:4px 3px 3px 26px; color:#fff; display:block;}

.conteudoFreguesia ul li { margin:.3em 0; text-align:justify;}

.imagemTexto {text-align:center; margin:0 0 1em 0;}

.mapaSite { list-style:disc;}
.mapaSite ul { list-style:circle;}
.mapaSite ul ul { list-style:square;}
.mapaSite li { padding:5px;}



/* retroceder */

.retroceder { background:url(../../img/bgListaSeta.gif) top left no-repeat; height:22px; padding:4px 3px 3px 26px; color:#fff; display:block; width:150px; margin:12px 0 0 0;}

.retrocederFreguesia { background:url(../../img/bgListaSeta.gif) top left no-repeat; height:22px; padding:4px 3px 3px 26px; color:#fff; display:block; width:150px; position:absolute; right:0; bottom:0px;}
.retrocederFreguesia:hover { color:#fff;}

/* Freguesia */
.fotoFreguesia { display: block; width:510px; height:275px; position:relative;}
.brasaoFreguesia { position:absolute; z-index:2; width:122px; height:122px; border:solid 1px #a9a9a9; display:block; bottom:-50px; left:15px; background:#fff;}

/* Retroceder */
.retroceder, .retroceder:hover, .retroceder:visited { background:url(../../img/bgRetroceder.gif) top left no-repeat; width:58px; padding:3px 3px 3px 26px; color:#fff;}

.tabelaAgenda tr { height:30px;}

.presidente { display:block; overflow:hidden; width:250px; margin-left:15px; float:right;}
.presidente img { width:250px;}


/* Paginação */
.paginacao              { clear:both; margin:2em 0 0 0;}
.activo, .inativo       { display:block; padding:5px; margin:1px; float:left;}
.activo, .inativo:hover { background:#044a82; color:#fff;}
.inativo                { background:#076ab9; color:#fff;}
.inativo:visited, .activo:visited { color:#fff;}
.textoPaginacao { float:left; margin:0 5px 0 0; padding:5px 0 0 0;}

/* .Rod
-------------------------------------------------------------- */
.copyright { display:block; font-size:.9em; margin:2em 0 .5em 0; }

.voltarTopo, .voltarTopo:visited { background:#cbcac6; color:#fff; padding:10px; display:block; margin:0 auto; text-transform:uppercase; font-weight:bold; width:100px; height:10px; color:#FFF; }
.voltarTopo:hover { color:#fff;}


/* Extras.
-------------------------------------------------------------- */
/* Clearfix */	 
.clearfix:after,
.container:after { content:"\0020"; display:block;	height:0; clear:both;	visibility:hidden;	overflow:hidden;}
.clearfix,
.container       { display:block;}
.clear           { clear:both;}

/* MediaBoxAdvanced */
#mbOverlay {position:fixed;z-index:9998;top:0;left:0;width:100%;height:100%;background-color:#002a4b;cursor:pointer; }
#mbOverlay.mbOverlayFF {background:transparent url(../../img/80.png) repeat;}
#mbOverlay.mbOverlayIE {position:absolute;}
#mbCenter {position:absolute;z-index:9999;left:50%;overflow:hidden;background-color:#fff;-moz-border-radius:10px;-webkit-border-radius:10px;-moz-box-shadow:0 5px 20px rgba(0,0,0,0.40);-webkit-box-shadow:0 5px 20px rgba(0,0,0,0.40);}
#mbCenter.mbLoading {background: #fff url(../../img/icon-loading.gif) no-repeat center;-moz-box-shadow:none;-webkit-box-shadow:none;}
#mbImage {position:relative;left:0;top:0;line-height:20px;color:#000;text-align:left;background-position:center center;background-repeat:no-repeat;padding:10px;}
#mbImage a {color:#333;}
#mbImage a:hover {color:#000;}

/* Styles para elementos que compõem a janela */
#mbBottom {min-height:20px;line-height:20px;color:#999;text-align:left;padding:0 10px 10px;}
#mbTitle {display:inline; color:#000; font-weight:bold; line-height:20px;}
#mbNumber {display:inline;color:#666;line-height:.9em;font-size:.9em;display:block;}
#mbCaption {display:block;color:#666;line-height:.9em;font-size:.9em;}
#mbPrevLink, #mbNextLink, #mbCloseLink {display:block;float:right;height:28px;width:28px;margin:0 1px;outline:none;background-repeat:no-repeat;background-position:top; text-indent:-9999em;}
#mbPrevLink:hover, #mbNextLink:hover, #mbCloseLink:hover {background-position:bottom;}
#mbPrevLink {background-image:url(../../img/WhitePrevious.gif);}
#mbNextLink {background-image:url(../../img/WhiteNext.gif);}
#mbCloseLink {background-image:url(../../img/WhiteClose.gif);}

/* Styles para os alertas da versao flash */
#mbError {position:relative;color:#000;text-align:center;border:10px solid #700;padding:10px 10px 10px;margin:20px;-moz-border-radius:5px;-webkit-border-radius:5px;}
#mbError a, #mbError a:hover {color:#700;font-weight:bold;text-decoration:underline;}

/* Ícones em links de acordo com o tipo de ficheiro */
body a.noicon { background:transparent none !important; padding:0 !important; margin:0 !important; } /* Op��o para desactivar */
a[href$=".pdf"],
	a[href$=".doc"],
	a[href$=".xls"],
	a[href$=".docx"],
	a[href$=".xlsx"],
	a[href$=".zip"],
	a[href$=".rar"] {
		padding:2px 22px 2px 0;
		margin:-2px 0;
		background-repeat: no-repeat;
		background-position: right;
		}
a[href$=".pdf"] { background-image: url(../../img/icone-pdf.png); }  
a[href$=".doc"], a[href$=".docx"] { background-image: url(../../img/icone-doc.png); }  
a[href$=".xls"], a[href$=".xlsx"] { background-image: url(../../img/icone-xls.png); }
a[href$=".zip"] { background-image: url(../../img/icone-zip.gif); }
a[href$=".rar"] { background-image: url(../../img/icone-rar.gif); }  


.ajax-loading{
	background-image: url(../../img/icon-loading.gif);
	width: 32px;
	height: 32px;
  display: inline-block;
}

.larguraImagem { width:601px;}
.miniaturaGaleria {min-height:143px; min-width:190px;}

.span-total h3 { color:#044A82;}

/* agenda */

.holderFloat {float:left; margin:0 15px 0 0;}
.holderFloatLeft { float:left;}
.spanHolder {display:block; margin-bottom:5px;}
.margemBotao {margin-top:22px;}

.rod .contador { float:right; margin-top:1em;}

 /* calendar */
  table.calendar  { border-left:1px solid #999; border-bottom:0 !important;}
  tr.calendar-row {  }
  td.calendar-day { position:relative; background: #fff; text-align:center !important;} * html div.calendar-day { height:80px; }
  .calendar-day span { display:none; }
	td.calendar-day:hover { background:#eceff5; }
  td.calendar-day-np { background:#eee;} * html div.calendar-day-np { height:80px; }
  td.calendar-day-head { background:#16548d; font-weight:bold; text-align:center; width:120px; padding:5px;  border-top:1px solid #999; border-right:1px solid #999; color:#fff; }
  div.day-number  { background:#999; padding:5px; color:#fff; font-weight:bold; float:right; margin:-5px -5px 0 0; width:20px; text-align:center; }
  /* shared */
  td.calendar-day, td.calendar-day-np { width:120px; padding:5px; border-bottom:1px solid #999; border-right:1px solid #999;}
  .ui-selected { background: #96bfde !important;}
	table.calendar td.hoje { background:#ccc;}
	table.calendar td.tooltip { background:#046295;}
	table.calendar td.tooltip a { color:#FFFFFF; font-weight:bol}
	#calHolder span{cursor:pointer;}
	

.tooltip {outline:none; }
.tooltip strong {line-height:30px;}
.tooltip:hover {text-decoration:none;} 
.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
}
	
/* TOOLTIP */	
	/**
 * CSS arrows Based on Jon Rohan's post Creating Triangles in CSS
 * @see http://www.dinnermint.org/css/creating-triangles-in-css/
 */
 
/* 
.css-arrow-left {
	border-color: transparent #000 transparent transparent;
	border-style: solid;
	border-width: 10px 20px 10px 0;
	height: 0;
	margin: 10px 0;
	width: 0;
}
.css-arrow-down {
	border-color: #000 transparent transparent;
	border-style: solid;
	border-width: 20px 20px 0;
	height: 0;
	margin: 0 10px;
	width: 0;
}
.css-arrow-up {
	border-color: transparent transparent #000;
	border-style: solid;
	border-width: 0 20px 20px;
	height: 0;
	margin: 0 10px;
	width: 0;
}
.css-arrow-right {
	border-color: transparent transparent transparent #000;
	border-style: solid;
	border-width: 10px 0 10px 20px;
	height: 0;
	margin: 10px 0;
	width: 0;
}
.tooltip[title] {
	background: #000;
	border-radius: 5px;
	box-shadow: 2px 2px 10px rgba(0,0,0,.3);
	color: #fff;
	max-width: 500px;
	padding: 5px 8px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,.3);
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,.3);
}
a.tooltip {
	color: #fff;
}


.tooltip div.close {
	background: url(tooltip-close.png) no-repeat;
	border: 1px solid #000;
	float: right;
	height: 6px;
	margin-left: 5px;
	width: 7px;
}
.tooltip div.close:hover {
	border-style: outset;
}
*/

